<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e1b3f3f450e1823317329db904d52b0d">
  <dict>
    <!--2023-02-11 09:56:56.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
